@font-face {
	font-family: Annie Use Your Telescope;
	src: local("Annie Use Your Telescope"), local("AnnieUseYourTelescope"), url(https://fonts.gstatic.com/s/annieuseyourtelescope/v6/2cuiO5VmaR09C8SLGEQjGgtSTT_xyPSRqbb82lxMsRH3rGVtsTkPsbDajuO5ueQw.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}

blockquote {
  background: #FFF;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}
blockquote:before {
  color: #ccc;

  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}